Subject: [jose] Call for Agenda Items

From: "Jim Schaad" <[email-masked]>
Date: Wed, 13 Feb 2013 10:36:32 -0800

The chairs are starting to build the agenda for the meeting in Orlando.  If
you want to give a presently please let us know with the following
information:

Document to be addressed

Who is doing the presentation

Desired amount of time for the presentation.

After the meeting we will be issuing a call for adoption on the new items in
the charter dealing with private key operations.  We would especially
solicit presentations on this topic if you do not believe that the candidate
documents correctly address the problems.

For people who are doing presentations, the chairs would like to see
(preliminary) slides no later than 6 March with final slides to the chairs
on Tuesday 12 March.  This will allow us to get the slides up on the web for
those who are remote.

Jim

---

From: Richard Barnes <[email-masked]>
Date: Mon, 25 Feb 2013 17:14:10 -0500

I would like to request a slot to talk about the updated use cases /
requirements document.

I think we should also reserve some time to discuss the outstanding issues,
but I'll leave it up to the chairs as to who should lead that discussion.

On Wed, Feb 13, 2013 at 1:36 PM, Jim Schaad <[email-masked]> wrote:

> The chairs are starting to build the agenda for the meeting in Orlando.
> If you want to give a presently please let us know with the following
> information:****
>
> ** **
>
> Document to be addressed****
>
> Who is doing the presentation****
>
> Desired amount of time for the presentation.****
>
> ** **
>
> After the meeting we will be issuing a call for adoption on the new items
> in the charter dealing with private key operations.  We would especially
> solicit presentations on this topic if you do not believe that the
> candidate documents correctly address the problems.****
>
> ** **
>
> on Tuesday 12 March.  This will allow us to get the slides up on the web
> for those who are remote.****
>
> ** **
>
> Jim****
>
> ** **
>
> _______________________________________________
> jose mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jose
>
>

---

From: Richard Barnes <[email-masked]>
Date: Mon, 25 Feb 2013 17:15:20 -0500

Oh, and I will have some thoughts on private key formats to present as well.

On Mon, Feb 25, 2013 at 5:14 PM, Richard Barnes <[email-masked]> wrote:

> I think we should also reserve some time to discuss the outstanding
> issues, but I'll leave it up to the chairs as to who should lead that
> discussion.
>
>
>
> On Wed, Feb 13, 2013 at 1:36 PM, Jim Schaad <[email-masked]>wrote:
>